@charset "iso-8859-1";
body {
background-color: #FFFFFF;
background: #073763 ;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
}
h1 {
color: #073763;
background-color: #FFFFFF;
}
h2 {
color: #0000;
background-color: #FFFFFF;
}
h3 {
color: #0073763;
background-color: #FFFFFF;
}
#banner {
background-color: #0000;
background: ;
border: thin #FFFFFF solid;
width: 90%;
margin: 0px auto;
color: #FFFFFF;
padding: 0px;
}
#container {
border: thin #FFFFFF solid;
width: 90%;
margin: 0px auto;
}
#content {
background: #FFFFFF;
vertical-align: top;
padding: 30px;
color: #000000;
}
#content a:link, a:visited {
color: #073763;
background-color: White;
}
#content a:hover {
text-decoration : underline;
color : #FFFFFF;
background-color: #FFFFFF;
}
#content a {
text-decoration : underline;
color : #000000;
background-color: #FFFFFF;
}
#menucontainer {
background-color: #FFFFFF;
vertical-align: top;
width: 200px;
}
#menubar {
background: #FFFFFF;
font-size: small;
text-align: center;
}
#menubar a:link, a:visited {
color: #191970;
background-color: White;
font-weight: normal;
}
#menubar a:hover {
text-decoration : underline;
color : Maroon;
background-color: White;
font-weight: normal;
}
#menubar a {
text-decoration : none;
color: #191970;
background-color: White;
font-weight: normal;
}
#menu {
border: thin 191970 solid;
padding: 10px;
width : 190px;
margin : 5px;
background-color : white;
font-family : Geneva, Arial, Helvetica, sans-serif;
font-size : 95%;
color: Black;
}
#menu ul {
margin: 0px;
padding-left: 0px;
list-style-image : none;
}
#menu li {
font-size : 95%;
color : Black;
background-image: url('images/orange-bullet.gif');
background-repeat: no-repeat;
list-style: none;
margin: 0px;
padding: 0px 0px 0px 13px;
background-color: White;
}
#menu a:link, a:visited {
color: #191970;
background-color: White;
font-weight: normal;
}
#menu a:hover {
text-decoration : underline;
color : Maroon;
background-color: White;
font-weight: normal;
}
#menu a {
text-decoration : none;
color: #191970;
background-color: White;
font-weight: normal;
}
#specials {
background: #efbf2c;
color: #FFFFFF;
width : 174px;
vertical-align: top;
padding: 20px;
margin: 5px;
}
#specials a:link, a:visited {
color: #FFFFFF;
background-color: #3C7DC4;
font-weight: bold;
}
#specials a:hover {
text-decoration : underline;
color: #FFFFCC;
background-color: #3C7DC4;
font-weight: bold;
}
.banner-text {
text-align: right;
font-size: 170%;
padding: 10px 10px 0px 10px;
margin: 0px;
}
.tagline {
text-align: right;
font-size: 100%;
padding: 0px 10px 10px 10px;
margin: 0px;
}
.txt-centre {
text-align: center;
}
.logo {
float: left;
margin: 0px;
padding: 0px;
vertical-align: top;
}

#navigation {
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
}
